function changedisplay(){
	document.form1["c1"].disabled = false;
	document.form1["c2"].disabled = false;
	document.form1["c3"].disabled = false;
	document.form1["c4"].disabled = false;
	document.getElementById('lenzdetail').style.display="inline";
}


